<?php
/**
 * get the gender language string
 *
 * @param String $gender
 * @return Gender Lanuage String
 */
function yes_get_customers_gender_name($gender){
	switch($gender){
		case 'm':
			return MALE;
			break;
		case 'f':
			return FEMALE;
			break;
	}
}
?>